Opened 6 years ago

Closed 6 years ago

#751 closed task (fixed)

Set max-base-version to 3.5.0

Reported by: Nicklas Nordborg Owned by: Nicklas Nordborg
Priority: minor Milestone: Reggie v3.2
Component: net.sf.basedb.reggie Keywords:
Cc:

Description

See #750 for information about upcoming changes to BASE 3.5. Changes are required in Reggie before BASE 3.5 is supported so we should prepare now by setting <max-base-version> to 3.5.0 in META-INF/extensions.xml.

Change History (1)

comment:1 Changed 6 years ago by Nicklas Nordborg

Resolution: fixed
Status: newclosed

(In [3171]) Fixes #751: Set max-base-version to 3.5.0

Note: See TracTickets for help on using tickets.